body {
  background: #e6e2da; }

header {
  min-height: 650px; }
  header .tagline {
    position: absolute !important;
    margin: -10px auto 0 auto !important;
    width: 100%;
    bottom: 200px;
    left: 0px;
    font-family: "refrigerator-deluxe", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 64px;
    line-height: 65px;
    color: #fff;
    padding: 0 0 30px 0;
    text-align: center;
    text-transform: uppercase;
    background: none; }
    header .tagline h2 {
      text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6); }
  header .bottom {
    top: 0px;
    right: 0px;
    left: 0px; }
    header .bottom .cycle-pager {
      position: absolute;
      bottom: 40px;
      width: 100%;
      left: 0px; }

.grandnav {
  padding-top: 78px; }
  .grandnav.active {
    position: fixed;
    top: 0px;
    width: 100%;
    left: 0px;
    padding: 0;
    margin: 0; }
    .grandnav.active .navbar {
      padding: 20px 0;
      position: relative; }
      .grandnav.active .navbar .logo {
        margin-top: 0px;
        position: absolute;
        top: -15px;
        left: 12px; }
      .grandnav.active .navbar .mainnav {
        margin: 0 0 0 200px; }
      .grandnav.active .navbar .btns {
        margin: 0; }
  .grandnav .navbar {
    /* Old browsers */
    background: #bc924f;
    /* FF3.6-15 */
    background: -moz-linear-gradient(top, #bc924f 0%, #bd9758 25%, #bd9758 59%, #9e7f49 87%);
    /* Chrome10-25,Safari5.1-6 */
    background: -webkit-linear-gradient(top, #bc924f 0%, #bd9758 25%, #bd9758 59%, #9e7f49 87%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    background: linear-gradient(to bottom, #bc924f 0%, #bd9758 25%, #bd9758 59%, #9e7f49 87%);
    /* IE6-9 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc924f', endColorstr='#9e7f49',GradientType=0); }
    .grandnav .navbar .logo {
      margin-top: -70px;
      display: block;
      float: left;
      margin-bottom: 10px; }
      @media only screen and (max-width: 40em) {
  .grandnav .navbar .logo {
    width: 110px; } }
    .grandnav .navbar .mainnav {
      display: block;
      float: left;
      padding: 0;
      margin: 15px 0 0 20px; }
      @media only screen and (max-width: 40em) {
  .grandnav .navbar .mainnav {
    padding-top: 30px; } }
      .grandnav .navbar .mainnav .grand-cafe-menu {
        padding: 5px 0;
        margin: 0 30px 0 0;
        list-style: none;
        float: left; }
        .grandnav .navbar .mainnav .grand-cafe-menu li {
          display: inline-block;
          border-right: 1px solid #c6a771; }
          .grandnav .navbar .mainnav .grand-cafe-menu li.active a, .grandnav .navbar .mainnav .grand-cafe-menu li.current_page_item a, .grandnav .navbar .mainnav .grand-cafe-menu li.current-menu-item a {
            color: #0f2b12; }
          .grandnav .navbar .mainnav .grand-cafe-menu li a {
            display: block;
            padding: 4px 15px;
            margin: 0 10px;
            text-decoration: none;
            text-transform: uppercase;
            color: #fff;
            text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); }
            .grandnav .navbar .mainnav .grand-cafe-menu li a:hover {
              color: #0f2b12; }
      .grandnav .navbar .mainnav .btn {
        float: left; }
      .grandnav .navbar .mainnav .home_btn {
        float: left;
        width: 40px;
        height: 29px;
        line-height: 29px;
        margin-top: 4px;
        text-align: center;
        color: #fff;
        font-size: 16px;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
        border-right: 1px solid #c6a771; }
        .grandnav .navbar .mainnav .home_btn:hover {
          color: #0f2b12; }
    .grandnav .navbar .btns {
      padding: 0;
      margin: 0; }
      .grandnav .navbar .btns .search_btn {
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        color: #fff;
        font-size: 16px;
        float: right;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); }
        .grandnav .navbar .btns .search_btn:hover {
          color: #0f2b12; }
      .grandnav .navbar .btns .back_btn {
        width: auto;
        text-align: center;
        color: #fff;
        float: right;
        padding: 5px 27px;
        margin: 6px 12px;
        border-right: 1px solid #c6a771;
        text-decoration: none;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); }
        .grandnav .navbar .btns .back_btn:hover {
          color: #0f2b12; }
        .grandnav .navbar .btns .back_btn:before {
          display: inline-block;
          font: normal normal normal 14px/1 FontAwesome;
          font-size: inherit;
          text-rendering: auto;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale;
          transform: translate(0, 0);
          content: '\f053';
          color: #e0bb6d;
          display: inline-block;
          margin-right: 10px; }
      .grandnav .navbar .btns .menu_btn {
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        color: #fff;
        font-size: 16px;
        display: block;
        position: absolute;
        right: -10px;
        top: 10px;
        background: #0f2b12;
        display: none; }
        .grandnav .navbar .btns .menu_btn i {
          margin: 0; }
  .grandnav .search {
    background-color: #0f2b12; }
    .grandnav .search.active {
      bottom: -90px;
      transition-timing-function: ease-out; }
    .grandnav .search .search-form {
      color: #2c3352; }
      .grandnav .search .search-form .search-input-container {
        background-color: #fff; }
        .grandnav .search .search-form .search-input-container input[type='text']::-webkit-input-placeholder {
          color: #ccc;
          font-weight: 100;
          text-transform: none;
          font-style: italic; }
          .grandnav .search .search-form .search-input-container input[type='text']:-moz-placeholder {
            color: #ccc;
            font-weight: 100;
            text-transform: none;
            font-style: italic; }
          .grandnav .search .search-form .search-input-container input[type='text']::-moz-placeholder {
            color: #ccc;
            font-weight: 100;
            text-transform: none;
            font-style: italic; }
          .grandnav .search .search-form .search-input-container input[type='text']:-ms-input-placeholder {
            color: #ccc;
            font-weight: 100;
            text-transform: none;
            font-style: italic; }
      .grandnav .search .search-form .search-submit {
        margin: 0;
        padding: 0;
        width: 70px;
        background-color: #fff; }
        @media only screen and (max-width: 64em) {
.grandnav {
position: fixed;
top: 0px;
width: 100%;
left: 0px;
padding: 0;
margin: 0; }
.grandnav .navbar {
padding: 20px 0;
position: relative; }
.grandnav .navbar .logo {
  margin-top: 0px;
  position: absolute;
  top: -15px;
  left: 10px; }
.grandnav .navbar .mainnav {
  margin: 0;
  display: none;
  float: none;
  text-align: center; }
  .grandnav .navbar .mainnav.open {
    display: block; }
    .grandnav .navbar .mainnav.open .grand-cafe-menu {
      padding: 5px 0;
      margin: 0;
      list-style: none;
      float: none; }
      .grandnav .navbar .mainnav.open .grand-cafe-menu li {
        display: block;
        border-right: none;
        border-bottom: 1px solid #c6a771; }
        .grandnav .navbar .mainnav.open .grand-cafe-menu li.active a, .grandnav .navbar .mainnav.open .grand-cafe-menu li.current_page_item a, .grandnav .navbar .mainnav.open .grand-cafe-menu li.current-menu-item a, .grandnav .navbar .mainnav.open .grand-cafe-menu li.current-page-ancestor a, .grandnav .navbar .mainnav.open .grand-cafe-menu li.current-post-ancestor a {
          color: #0f2b12; }
        .grandnav .navbar .mainnav.open .grand-cafe-menu li a {
          display: block;
          padding: 10px 25px;
          margin: 0;
          text-decoration: none;
          text-transform: uppercase;
          width: 100%;
          text-align: center;
          color: #fff;
          text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); }
          .grandnav .navbar .mainnav.open .grand-cafe-menu li a:hover {
            color: #0f2b12; }
    .grandnav .navbar .mainnav.open .btn {
      float: none;
      text-align: center;
      display: inline-block; }
.grandnav .navbar .btns {
  margin: 0;
  float: none !important; }
  .grandnav .navbar .btns .back_btn {
    display: none; }
  .grandnav .navbar .btns .menu_btn {
    display: block;
    position: static;
    float: right; } }

.content .right {
  padding-top: 20px; }
  .content .left h1 {
    font-family: "refrigerator-deluxe";
    font-weight: 900;
    font-size: 24px;
    color: #76612b;
    text-transform: uppercase; }
    .content .left h2 {
      font-family: "refrigerator-deluxe";
      font-size: 20px;
      text-transform: uppercase;
      color: #454344; }

.foods {
  padding-bottom: 50px; }

.block .socialbuttons {
  display: block;
  text-align: center; }
  .block .socialbuttons h2 {
    font-family: "flood-std", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 21px; }
  .block .socialbuttons a {
    display: inline-block;
    font-size: 19px;
    color: #fff !important;
    margin: 0 7px;
    line-height: 45px;
    width: 45px;
    border-radius: 22px;
    background: #e0bb6d;
    text-align: center; }
    .block .socialbuttons a:hover {
      background: #dcb158; }

.wl_left {
  background: #e6e2da url(../img/watermerk_left.png) no-repeat left bottom; }

.wl_right {
  background: #e6e2da url(../img/watermerk_right.png) no-repeat right bottom; }

.widget .block.grand-cafe {
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
  padding: 20px 50px 40px;
  margin: 0 0 20px;
  background: #f1eae4; }
  .widget .block.grand-cafe h2 {
    color: #000;
    text-align: center;
    padding: 10px 0;
    font-size: 20px;
    font-family: "refrigerator-deluxe", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 24px;
    color: #76612b;
    text-transform: uppercase; }
  .widget .block.grand-cafe h3 {
    color: #474342;
    font-size: 18px;
    margin-bottom: 5px;
    font-family: AyitaPro, serif;
    font-style: normal;
    font-weight: 700;
    color: #454344; }
  .widget .block.grand-cafe p {
    line-height: 28px; }
  .widget .block.grand-cafe .readmore {
    background: #e7e0da;
    line-height: 40px;
    font-size: 14px;
    color: #e0bb6d;
    display: inline-block;
    padding: 0 30px;
    border-radius: 3px;
    margin-top: 20px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase; }
    .widget .block.grand-cafe .readmore:hover {
      background: #e0bb6d;
      color: #fff;
      text-decoration: none !important; }
    .widget .block.grand-cafe .readmore:after {
      display: none; }

#highlight .inner {
  min-height: 400px;
  text-align: center; }
  @media only screen and (max-width: 40em) {
    #highlight .inner {
      padding-bottom: 40px;
      margin-bottom: 70px; } }
  #highlight .inner h2 {
    font-size: 50px;
    line-height: 50px;
    margin: 0 auto;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    width: 80%;
    padding-top: 130px;
    font-family: "refrigerator-deluxe", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 64px;
    line-height: 65px;
    text-transform: uppercase; }
  @media only screen and (max-width: 40em) {
      #highlight .inner h2 {
        padding-top: 40px; } }
  #highlight .inner .readmore {
    background: #e0bb6d;
    line-height: 40px;
    font-size: 14px;
    color: #fff;
    display: inline-block;
    padding: 0 30px;
    border-radius: 3px;
    margin-top: 20px;
    background: linear-gradient(#e0bb6d, #dcb158);
    box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.20);
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase; }
  #highlight .inner .readmore:hover {
    background: linear-gradient(#dcb158, #e0bb6d);
    color: #fff;
    text-decoration: none !important; }
  #highlight .inner .readmore:after {
    display: none; }
